Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455048 - perl-QWizard in F9 is older then in F8
Summary: perl-QWizard in F9 is older then in F8
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-QWizard
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Wes Hardaker
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 17:15 UTC by David Juran
Modified: 2008-09-10 06:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-10 06:34:02 UTC


Attachments (Terms of Use)

Description David Juran 2008-07-11 17:15:20 UTC
Description of problem:
F8 contains perl-QWizard-1.14-1 while the verision in F9 3.13

Comment 1 Fedora Update System 2008-07-18 22:13:45 UTC
perl-QWizard-3.14-2.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-19 09:43:39 UTC
perl-QWizard-3.14-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-QWizard'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6545

Comment 3 Fedora Update System 2008-09-10 06:33:59 UTC
perl-QWizard-3.14-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.